<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout
        android:id="@+id/rl_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginRight="2px"
            android:layout_marginTop="2px"
            android:gravity="center"
            android:text="food"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textColor="@drawable/meal_selector_food_backgroup"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/ui_shape_red_oval"
            android:gravity="center"
            android:text="number"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:textColor="@color/theme_white_color" />

        <TextView
            android:id="@+id/tv_soldout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_gravity="right"
            android:layout_marginRight="2px"
            android:layout_marginTop="2px"
            android:background="@drawable/ui_selector_white_rect"
            android:text="sold"
            android:visibility="invisible" />

        <View
            android:id="@+id/right_line"
            android:layout_width="2px"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:background="@color/theme_black" />

        <View
            android:id="@+id/top_line"
            android:layout_width="match_parent"
            android:layout_height="2px"
            android:layout_alignParentTop="true"
            android:background="@color/theme_black" />

    </com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout>
</RelativeLayout>
